Is pixel multipurpose theme compatible with WordPress version 5.8?

Hi, Is pixel multipurpose theme compatible with WordPress version 5.8?

Thanks
Sara

Hi @sbonini1,

You can ask this pre-purchase query directly to the Item author by posting comments going through the Item Comments page. The item author will answer your query.

Thanks

1 Like

99% chance, it’s compatible